Apache Log4j 2.x < 2.17.0 DoS(已弃用)

high Nessus 插件 ID 156184

简介

此插件已弃用。

描述

此插件已弃用,因其为 apache_log4j_2_17_0.nasl (156183) 的重复版本。

解决方案

不适用。

另见

https://github.com/advisories/GHSA-p6xc-xr62-6r2g

https://logging.apache.org/log4j/2.x/security.html

插件详情

严重性: High

ID: 156184

文件名: apache_log4j_2_17_0_mac.nasl

版本: 1.4

类型: local

代理: unix

发布时间: 2021/12/18

最近更新时间: 2021/12/21

支持的传感器: Nessus Agent

风险信息

VPR

风险因素: Medium

分数: 6.6

CVSS v2

风险因素: High

基本分数: 7.8

矢量: AV:N/AC:L/Au:N/C:N/I:N/A:C

CVSS 分数来源: CVE-2021-45105

CVSS v3

风险因素: High

基本分数: 7.5

矢量: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:H

漏洞信息

CPE: cpe:/a:apache:log4j

必需的 KB 项: installed_sw/Apache Log4j, Host/MacOSX/Version

易利用性: No known exploits are available

补丁发布日期: 2021/12/18

漏洞发布日期: 2021/12/18

参考资料信息

CVE: CVE-2021-45105

IAVA: 2021-A-0573